import * as React from 'react';
import { ReactComponent as Icon } from "./ChartSunburstOff.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-chart-sunburst-off");
});
var ChartSunburstOff = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ChartSunburstOff);

